k6 v0.26.1 is here! This is a minor release that supports the rebranding of LoadImpact to k6, the new [k6.io website](https://k6.io/), and the new [k6 cloud service](https://k6.io/cloud)! :tada:

In practical terms, all that it means for k6 is that the URLs for cloud tests will point to https://app.k6.io, instead of https://app.loadimpact.com. The old URLs (and old k6 versions) will still continue to work - for the next 3 months the old app and the new one would work in parallel, and after that period the old app will redirect to the new one. Nothing changes in regards to the k6 open source project and our commitment to it!

You can find more information about the rebranding in our blog post about it: https://k6.io/blog/load-impact-rebranding-to-k6

# Changes in this release compared to v0.26.0:

* Fix how HTTP request timeouts are specified internally. This is not a bug in current k6 releases, it only affects k6 if it is compiled with Go 1.14, which at this time is still not officially released. (#1261)
* Improve the official docker image to use an unprivileged user. Thanks, @funkypenguin! (#1314)
* Fix the unintentional sharing of `__ENV` between VUs, which could result in data races and crashes of k6. (#1329)
* Update cloud URLs to point to https://app.k6.io instead of https://app.loadimpact.com. (#1335)